
Grupo 4 A 2022 - Support #1710

Feature # 1713 (New): Diseño del robot

Investigación de opciones de prototipo.

08/25/2022 09:40 AM - Cristina Cortez

Status: New Start date: 08/16/2022

Priority: Immediate Due date: 08/18/2022

Assignee: pablo varas % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

Se investiga opciones posibles para el proyecto asignado. Para realizarlo, se busca en internet creaciones de otras personas para

inspirarse en el diseño del robot.

History

#1 - 08/25/2022 09:58 AM - Cristina Cortez

- Assignee set to pablo varas

#2 - 08/25/2022 10:00 AM - Cristina Cortez

- Tracker changed from Bug to Support

#3 - 08/25/2022 10:13 AM - Cristina Cortez

- Due date deleted (08/19/2022)

#4 - 08/25/2022 10:21 AM - Cristina Cortez

- Parent task set to #1713

#5 - 09/08/2022 01:30 AM - Cristina Cortez

- Due date set to 08/18/2022

- Start date changed from 08/18/2022 to 08/16/2022
